Commit fd702988 authored by Nate Graham's avatar Nate Graham 🔩

Add Kirigami dependency to CMake

This had been required for a while, but the dependency was not listed in
the CMake file.
parent e9dbf878
......@@ -34,6 +34,11 @@ find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
find_package(SharedMimeInfo REQUIRED)
find_package(KF5Kirigami2 ${KF5_MIN_VERSION} CONFIG)
set_package_properties(KF5Kirigami2 PROPERTIES
TYPE RUNTIME
)
include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment